---@diagnostic disable: missing-return, lowercase-global
---@meta

---Requests informations about Conquest Point cap from the server. The text is not returned immediately; the PVP_REWARDS_UPDATE event fires when text is available for retrieval by the GetPVPRewards() function.
function RequestPVPRewards() end
